#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-7bjfYf3KDeJJeOgl0x3VoL
key:                  tls-session-manager-0.0.4-7bjfYf3KDeJJeOgl0x3VoL
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  cd0833303f5ea42642c5afbc17b5e6b7
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/tls-session-manager-0.0.4

hs-libraries:         HStls-session-manager-0.0.4-7bjfYf3KDeJJeOgl0x3VoL
depends:
    auto-update-0.1.6-CdNIZUJi4yKCjMwiAyfP2v base-4.14.1.0
    basement-0.0.11-CejmV4k3OtGGKPkDYOlSof bytestring-0.10.10.0
    clock-0.8-GgyC1t0yogI8KcRGJ3XM3f
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    psqueues-0.2.7.2-6vc0rn7kbnFD1eNtDC41T1
    tls-1.5.4-5ouzBtkkIW44Jd4Esh4nih

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

